GET /whatsapp/flows/{flowId}/preview

Meta's web preview URL of the flow (drafts too)

GET
/whatsapp/flows/{flowId}/preview

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

flowId*string

Flow id

Query Parameters

accountId*string

WhatsApp account id

invalidate?string

Mint a fresh link

Value in"true""false"

Response Body

{preview_url, expires_at}

application/json
  1. response
preview_url?string|null
expires_at?string|null
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/flows/string/preview?accountId=string'
Example Response
{  "preview_url": "string",  "expires_at": "string"}